View Issue Details

IDProjectCategoryView StatusLast Update
0000838SymmetricDS ProImprovementpublic2013-04-21 10:08
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.4.0Fixed in Version3.4.0 
Summary0000838: When triggers are synchronized, feedback should be given as to whether it did any work and if it was successful
DescriptionWhen triggers are synchronized, feedback should be given as to whether it did any work and if it was successful
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-02 09:02 chenson New Issue
2012-10-02 09:02 chenson Status new => assigned
2012-10-02 09:02 chenson Assigned To => chenson
2012-12-16 13:57 chenson Target Version 3.2.0 => 3.3.0.pre.1
2013-01-29 21:23 chenson Target Version 3.3.0.pre.1 => 3.4.0
2013-04-21 10:03 chenson Status assigned => resolved
2013-04-21 10:03 chenson Fixed in Version => 3.4.0
2013-04-21 10:03 chenson Resolution open => fixed
2013-04-21 10:08 chenson Status resolved => closed